		   
	IMG.b1ackborder
	{
	border-color: black; border-style: solid
	}
	
IMG.b1
	{
	border-color:
	#808080; border-style: solid
	}

    
    .redhead
	{
	color : red;
	text-decoration: none;
	font-weight : bold;
	}
	.redhead:hover
	{
	color : blue;
	text-decoration: none;
	font-weight : bold;
	}
	
	    
	
	A.blackonturq
	{
	color : black;
	text-decoration: none;
	font-weight : bold;
	}
	A.blackonturq:hover
	{
	color : red;
	text-decoration: none;
	font-weight : bold;
	}
	
	
	A.whitehead
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	}
	A.whitehead:hover
	{
	color : blue;
	text-decoration: underline;
	font-weight : bold;
	}
	
	A.whiteongray
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	}
	A.whiteongray:hover
	{
	color : #AADDFF;
	text-decoration: none;
	font-weight : bold;
	}
	
	A.whiteblue
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	}
	A.whiteblue:hover
	{
	color : #33CCFF;
	text-decoration: none;
	font-weight : bold;
	}
	
	A.whitered
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	}
	A.whitered:hover
	{
	color : red;
	text-decoration: none;
	font-weight : bold;
	}
	
	
	A.footmenu
	{
	color : white;
	text-decoration: none;
	font-weight : normal;
	}
	A.footmenu:hover
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	}
	
	
	  A.bluelink {
	color : blue; text-decoration: none; font-weight : bold;
	} 
	A.bluelink:Hover
	{
	color : red; text-decoration: underline; font-weight : bold;
	}
	
	 A.smallbluelink {
	color : blue; font-family: verdana;	font-size: 10px; text-decoration: none; font-weight : bold;
	} 
	A.smallbluelink:Hover
	{
	color : red; font-family: verdana;	font-size: 10px; text-decoration: underline; font-weight : bold;
	}
	
	
   
   A {
	color : #0066FF;
	text-decoration: none;
	font-weight : bold;
	} 
	A:Hover
	{
	color : red;
	text-decoration: none;
	font-weight : bold;
	}
	
	 A.smalllink {
	color : #0066FF;
	font-size: 10px;
	text-decoration: none;
	font-weight : bold;
	} 
	A.smalllink:Hover
	{
	color : red;
	font-size: 10px;
	text-decoration: none;
	font-weight : bold;
	}
	
	
	A.blackline
	{
	visited.color : red;
	}

	.body
	{
	font-family: verdana;
	line-height: normal;
	font-size: 10pt;
	color : black;
	text-decoration: none;
	}
	
	.bodywhite
	{
	font-family: verdana;
	line-height: normal;
	font-size: 10pt;
	color : white;
	text-decoration: none;
	}
	
	
	.mediumtext
	{
	font-family: verdana;
	line-height: normal;
	font-size: 9px;
	color : black;
	text-decoration: none;
	}
		
	.bodymargin50
	{
	font-family: verdana;
	line-height: normal;
	font-size: 10pt;
	color : black;
	text-decoration: none;
	margin-left: 50px;
	margin-right: 50px;
	}
			
  	 .smalltext
	{
	font-family: verdana;
	line-height: normal;
	font-size: 10px;
	color : black;
	text-decoration: none;
	}
	
	 .smalltextgray
	{
	font-family: verdana;
	line-height: normal;
	font-size: 10px;
	color : #b0b0b0;
	text-decoration: none;
	}
	
	.smallwhitetext
	{
	color : white;
	text-decoration: none;
	font-size : 10px;
	font-family : verdana;
	}
	
	.redtitle
	{
	font-family:verdana;
	color : red;
    font-size: 12pt;
	text-decoration: none;
	font-weight : bold;
	}
	
	.grayheadline
	{
	font-family:verdana;
	color : #606060;
    font-size: 12pt;
	text-decoration: none;
	font-weight : 700;
	}
	
	.whitemargintext
	{
	color : white;
	text-decoration: none;
	font-size : 10px;
	font-family : verdana;
	margin: 9px;
	}
	
	.blackmargintext
	{
	color : black;
	text-decoration: none;
	font-size : 10px;
	font-family : verdana;
	margin: 9px;
	}
	
	